
.wp-deal-days {
  padding: 48px 0px 48px 0px;
  background: #fff;
  position: relative;
  overflow: hidden;
  background: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy24/deal-days-2023-promo-banner-lite-rosetta-mobile-960x500-3.jpg);
  background-size: cover;
  background-position: 0%;
  background-repeat: no-repeat;
}
.wp-deal-days .wd-color-21{
  color: #212121 !important;
}
div[class*="wd-bg-light"].wp-deal-days .wd-inline-icon.wd-color-21{
  color: #212121 !important;  
}
div[class*="wd-bg-light"].wp-deal-days .wd-inline-icon .wd-icon{
  font-size: 16px !important;
  height: 21px;
  margin-right: 7px;
}

body:not([data-author-mode]) .wp-deal-days > .core-container:first-of-type {
  position: relative;
  z-index: 1;
}
body:not([data-author-mode]) .wp-deal-days > .core-container:not(:first-of-type) {
  height: auto;
}
.wp-deal-days .wp-headline h2 {
  font-family: ArtifaktLegend;
  font-weight: 800;
  font-size: clamp(24px, calc(20.64px + 1.48vw), 34px);
  line-height: 1.2;
  color: #000 !important;
}
.wp-deal-days .wp-subheadline h3 {
  font-family: ArtifaktElement, Arial, sans-serif;
  font-size: clamp(18px, 16.96px + 0.278vw, 21px);
  color: #000 !important;
}

.wp-deal-days .wp-copy {
  font-family: ArtifaktElement, Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #212121 !important;
}
.wp-deal-days .wp-copy, .wp-deal-days .wp-headline {
  max-width: 450px;
}
.wp-deal-days .wd-inline-icon {
  font-family: ArtifaktElement, Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}

.wp-deal-days .wd-responsive-grid {
  z-index: 2;
  max-width: 1282px;
}

body:not([data-author-mode]) .wp-deal-days .wp-background {
  content: "";
  width: 100%;
  position: relative;
}
body:not([data-author-mode]) .wp-deal-days .wp-background .image img{
  display: block;
  height: auto;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  margin-top: 50px;
}
.wp-deal-days .wd-button {
  font-size: 16px;
  font-weight: 700;
  padding-left: 20px !important;
  padding-right: 20px !important;
}
/*
body:not([data-author-mode]) .wp-deal-days .wp-background .video{
  width: 100%;
  height: 180px;
  position: absolute;
  top: 48px;
  background: rgb(12,15,25);
  background: linear-gradient(
180deg, rgba(12,15,25,1) 0%, rgba(255,255,255,0) 100%);
  z-index: 1;
}*/
body:not([data-author-mode]) .wp-deal-days .video-container{
  display:none;
}
body:not([data-author-mode]) .wp-deal-days .video-container video{
  top: -1px;
  position: relative;
  pointer-events: none;
}
body:not([data-author-mode]) .wp-deal-days .video-overlay {
  /* This is added to solve the clicked issue on video banner*/
  pointer-events: none;
}
body:not([data-author-mode]) .wp-deal-days .video-overlay:before {
  content: '';
  width: 200px;
  left: -2px;
  position: absolute;
  height: 400px;
  background: linear-gradient(
90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  z-index: 5;
}
body:not([data-author-mode]) .wp-deal-days .video-overlay:after {
  content: '';
  width: 200px;
  left: calc(100% - 198px);
  position: absolute;
  height: 400px;
  background: linear-gradient(
90deg,rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  z-index: 5;
}
@media only screen and (min-width: 40.063em) {
  body:not([data-author-mode]) .wp-deal-days .wp-background {
    /*background: rgb(12,15,25);*/
    content: "";
    width: 100%;
    height: 100%;
    position: relative;
  }
  body:not([data-author-mode]) .wp-deal-days > .core-container:not(:first-of-type) {
    height: auto;
  }
  body:not([data-author-mode]) .wp-deal-days .wp-background .image img{
    display: block;
    height: auto;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    margin-top: 50px;
  }
  .wp-deal-days .wp-copy, .wp-deal-days .wp-headline {
    max-width: initial;
  }
}
@media only screen and (min-width: 50.063em) {
  .wp-deal-days {
    padding: 60px 0px;
    background: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy24/deal-days-2023-lite-rosetta-still-1920x400-3.jpg);
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  body:not([data-author-mode]) .wp-deal-days {
    height: 400px;
  }
  .wp-deal-days .wp-mobile-adjustment {
    height: 240px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  body:not([data-author-mode]) .wp-deal-days .wp-mobile-image{
    display:none;
  }
  body:not([data-author-mode]) .wp-deal-days > .core-container:not(:first-of-type) {
    position: absolute;
    top: 0px;
    z-index: 0;
    width: 100%;
    height: 100%;
  }
  .wp-deal-days .wp-copy, .wp-deal-days .wp-headline {
    max-width: 620px;
  }
  /*
  body:not([data-author-mode]) .wp-deal-days .wp-background {
    background: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/flex-announcement-banner-large-2000x400.jpg);
    background-color: #fff;
    background-size: 1980px auto;
    background-position: 40% top;
    background-repeat: no-repeat;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    transform: none;
  }*/
  body:not([data-author-mode]) .wp-deal-days .wp-background {
    /*background-color: rgb(12,15,25);*/
    position:relative;
  }
  body:not([data-author-mode]) .wp-deal-days .wp-background .image {
      display: none;
  }
}
@media only screen and (min-width: 64.063em) {
  .wp-deal-days {
    padding: 60px 0px;
      background: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy24/deal-days-2023-lite-rosetta-still-1920x400-3.jpg);
      background-size: auto 100%;
      background-position: center;
      background-repeat: no-repeat;
      background-color: #fff;
  }

  .wp-deal-days .wp-copy, .wp-deal-days .wp-headline {
    max-width: 620px;
  }
  /*
  body:not([data-author-mode]) .wp-deal-days .wp-background {
    background: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/flex-announcement-banner-large-2000x400.jpg);
    background-color: #fff;
    background-size: 1980px auto;
    background-position: center top;
    background-repeat: no-repeat;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
  }*/
  body:not([data-author-mode]) .wp-deal-days .wp-background {
    background-color: #fff;
  }
  body:not([data-author-mode]) .wp-deal-days .wp-background.wp-skip-video {
    background: none;
  }
  body:not([data-author-mode]) .wp-deal-days .video-container{
    position: absolute;
    width: 100%;
    min-width: 1920px;
    max-width: 1920px;
    left: 50%;
    right: 0;
    margin: auto;
    display: block;
    transform: translateX(-50%);
    z-index: 0;
  }
  body:not([data-author-mode]) .wp-deal-days .wp-background .video{
    height: auto;
    position: relative;
    top: initial;
  }
}
